	/*
 Theme Name:     BS-BRACE
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Forward Promotions Plus Pty Ltd
 Author URI:     http://www.forwardpromotionsplus.com.au
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/*-------------------------------------------------------
 COMMON
------------------------------------------------------- */
body, input, textarea, select, p{}
h1, h2, h3{ text-rendering: optimizeLegibility;}
#main-footer{margin-top: 50px;}

input[type="submit"].text-right{
	float:right;
	margin-top: 0;
}
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea{
	padding: 15px 10px !important;
	border: none;
	font-size: 14px;
	color: #4e4e4e;
	background-color: #f3f3f3 !important;
	width: 100%;
	border-radius: 3px;
	margin-bottom: 20px;
}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 15px 10px !important;
	border: none;
	font-size: 14px;
	color: #4e4e4e;
	background-color: #f3f3f3 !important;
	width: 100%;
	border-radius: 3px;
	margin-bottom: 20px;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors{
	border: 2px solid #6DB6AE;
}

#et-info{
	margin-top: 5px;
	font-size: 13px;
	font-weight: bold;
}
ul#top-menu li a{
	font-weight: normal;
}
.et_pb_bg_layout_dark .et_pb_slide_description{
    text-shadow: none !important;
}
/*#top-header{
	border-top: 2px solid #81d8d0;
}*/
#et-info, #et-secondary-menu > ul > li a {
  font-weight: normal;
}
img.circle{
	border-radius: 75px;
	border:8px #f4f4f4 solid;
}
.inlink .et_pb_text > :last-child{padding-bottom: 10px !important;}
.nav-find,
.nav-work,
.nav-shop{
	padding:5px 12px !important;
	border-radius: 20px;
	margin-bottom: 9px;
	background-color:#558D88;
}
.nav-find a,.nav-work a, .nav-shop a{padding: 0 !important; color: #fff !important;}
#et-secondary-nav li { margin-right: 5px !important; }
.et_pb_social_media_follow ul{list-style: none inside !important;}

/*Footer*/
#footer-widgets .footer-widget ul.et_pb_social_media_follow li{
	padding-left: 0 !important;
}
#footer-widgets .footer-widget ul.et_pb_social_media_follow li:before {
	content: none;
}

/*-------------------------------------------------------
 HOME
------------------------------------------------------- */
/*.home-slider .et_pb_container{
height: 90vh !important;
}*/
.home-slider .et_pb_slide_description h1{
	/*padding: 8% 8% !important;*/
}
.home-news div.post-content{display: none !important;}
.home-news h2.entry-title{text-align: center;}
.home-news .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
		margin-bottom: 0 !important;
	}

/*-------------------------------------------------------
 PAGES
------------------------------------------------------- */
.section-title{
	padding-bottom: 0 !important;
}
.section-title h1{
	text-align: center;
	position: relative;
}
.section-title h1:after{
	width:105px;
	content: "";
	border-bottom: 2px solid #81d8d0;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: -15px;
	margin:auto;
}
.process-step h2{
	text-align: center;
	font-size: 18px !important;
}
.more{
	background: #81d8d0 !important;
}
.more .et_pb_main_blurb_image{
	margin-bottom: 14px !important;
}
.more h2{
	font-size: 26px !important;
}
/* Find a BS */
.et_pb_tabs,
.et_pb_all_tabs,
.et_pb_tabs_controls li{
	border:none !important;
}
.et_pb_tab {
    padding: 40px 0px;
    line-height: 1.6 !important;
}
.panel{
	padding: 0 0 30px;
	font-size: 15px;
	color: #000;
}
.panel a{
	font-weight: bold;
}
h2.find{
	font-size: 14px;
	color: #000;
	text-align: center;
	display: inline-block;
	background: #000;
	color:#fff;
	padding: 4px 10px !important;
	font-weight: bold;
	margin:10px auto !important;
}
h3.state{
	color: #777 !important;
}
h3.state i{
	color: #81d8d0;
	font-weight: bold;
}
.panel h4{
	background-color: #81d8d0;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #fff;
	padding: 10px 14px;
	display: block;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-left:8px solid #eee;
}
.panel h4:hover{
	opacity: 0.6;
	-webkit-transition: 0.3s linear;
	transition: 0.3s linear;
}
.panel h4 a{
	display: block;
	width: 100%;
	height: 100%;
}
.panel img{
	float: right;
	max-width: 180px;
	margin-top: 10px;
}
.panel button{
	cursor: pointer;
	}
.panel button:hover{
	opacity: 0.7;
	}
.btn-success{
	border:1px solid #81d8d0;
	text-align: center;
	padding: 10px 20px;
	margin: 10px 0;
	background: #fff;
	color:#81d8d0;
	font-weight: bold;
	font-size: 13px;
	border-radius: 25px;
}
.et_pb_tabs_controls .et_pb_tab_active a{
padding: 4px 30px 4px;
}
.et_pb_tab_active a{
	color: #fff !important;
}
.border-top{border-top: 3px solid #81d8d0;}
.padding-top{padding-top:20px;}
.et_pb_tab strong{
	line-height: 1.6;
}
.page-info h3{
	margin: 40px 0 20px !important;
	padding: 4px 14px !important;
	border-left: 5px solid #81d8d0;
}
.page-info ol{
	list-style: outside decimal !important;
	padding-left: 20px;
}
.page-info li{
	margin-bottom: 20px;
}

/* Find Info Window */
h2.info-win{font-size: 13px; font-weight: bold; border-bottom: 4px solid #eee; padding-bottom: 4px;}
h2.info-win a{color: #000;}
.info-window-logo img{display:inline-block; float: right; width: 80px; height: auto;}
table.info-window table{padding: 0;}
table.info-window th{ vertical-align: top;}
a.btn-more{ background: #81d8d0; color: #fff; padding: 4px; display: block; text-align: center; margin:4px 0; text-decoration: none; font-weight: bold; border-radius: 20px; }
a.btn-more:hover{
	background-color: #999;
	-webkit-transition: 0.15s linear;
	transition: 0.15 linear;
}

#before .et_pb_main_blurb_image{
	margin-bottom: 10px !important;
}
.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #81d8d0;
}
.upcoming-events .future-event {
    color: #000;
    font-size: 13px;
    line-height: 1.4;
}

.et_pb_widget ul li.future-event{
	margin-top: 15px;
}
.et_pb_widget ul li.future-event strong{
	font-weight: normal;
}
/*-------------------------------------------------------
 Single Clinic
------------------------------------------------------- */
.single-clinic h1{
	margin-bottom: 50px !important;
}
.single-clinic_image{
	display: block;
	max-width: 200px;
	float: right;
}

/*-------------------------------------------------------
 Woocommerce
------------------------------------------------------- */
.entry-summary p.price span{font-size: 26px !important; font-weight: bold;}
.entry-summary p.price{margin:10px 0 !important;}
.up-sells{clear: both; border-top: 10px solid #f5f5f5; padding-top: 20px;}
.up-sells h2{font-size: 22px; margin: 20px 0 30px; text-align: center;}

form.variations_form{
	clear: right;
	border-top:#eeeeee solid 6px !important;
	border-bottom:#eeeeee solid 6px !important;
	padding: 20px;
	margin-top: 120px !important;
}
.orderby, .woocommerce div.product form.cart .variations td select {
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
     border-radius: 5px;
     color: #666!important;
    background-color: #f3f3f3 !important;
     font-family: 'Roboto', Arial, sans-serif !important;
     font-size: 14px !important;
     font-weight: 300 !important;
}
.woocommerce-variation-price{
	font-weight: bold;
	margin-bottom: 40px !important;
	display: inline-block;
	padding: 10px 20px;
	border: 3px solid #81d8d0;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info, .product-name{
	font-weight: bold !important;
}
.woocommerce div.product form.cart .variations label{
	font-family: 'Roboto', Arial, sans-serif !important;
  font-weight: 100 !important;
  text-transform: uppercase;
}
.woocommerce-tabs{display: none;}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	background-color: #81d8d0 !important;
}
.woocommerce td.product-name dl.variation,
.woocommerce td.product-name dl.variation dt,
.woocommerce td.product-name dl.variation dd{
	font-weight: normal;
	font-size: 90%;
	margin: 0 !important;
	line-height: 1.2;
}
td.product-name a{line-height: 1.2em !important;}
#post-43 .woocommerce-MyAccount-navigation ul{
	list-style: none inside !important;
	padding-left: 0;
	font-weight: bold !important;
}
#post-43 .woocommerce-MyAccount-navigation ul li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #81d8d0;
}
#post-43 a{
	font-weight: bold;
}
#post-43 h1,
#post-43 h2,
#post-43 h3,
#post-43 h4{
	margin:40px 0 20px !important;
}
/*nav.woocommerce-MyAccount-navigation{
	display: none !important;
}
.woocommerce-MyAccount-content {
    float: none;
    width: 100% !important;
}*/
.is-active a{color: #558D88;}
.myacchead{
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	padding: 20px 0;
	margin-bottom: 20px;
 }
.myacchead a.btn{
	border-width: 3px;
	border-color: #558D88;
	color: #558D88;
}
/*-------------------------------------------------------
 ICONS
------------------------------------------------------- */
@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon_name,
.icon_address,
.icon_phone,
.icon_email,
.icon_web{
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	margin-right: 8px;
	color: #aaa;
}
.icon_name:before {content: "\e0ef";}
.icon_address:before {content: "\e01d";}
.icon_phone:before {content: "\e090";}
.icon_email:before {content: "\e076";}
.icon_web:before {content: "\e02c";}

/*-------------------------------------------------------
 JS Libralies
------------------------------------------------------- */
/* lightbox */
.mfp-title{font-size: 13px; font-weight: bold; text-align: center !important;}

/*-------------------------------------------------------
 Media Query Mobile
------------------------------------------------------- */
@media (min-width: 1335px){
}
@media (max-width: 1334px){
}
@media (min-width: 981px){
}
@media (max-width: 980px){
	.et_pb_column {
    margin-bottom: 10px !important;
  }

	/* 2 COLUMNS */
	.home-links.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_2,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_6,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_7,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_8,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_5_6,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_5,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_2_5,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_3_5,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_4_5{
    width: 48% !important;
    margin: 0 1% !important;
	}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    width: 48% !important;
    margin: 0 1% 20px !important;
  }

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content,
	.et_pb_fullwidth_header .header-content,
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container{
		width: 94%;
	}
}
@media (max-width: 479px){
	.home-slider .et_pb_slide_description{
	padding: 28% 4% 4%!important;
	}
	.panel img{
		max-width: 70px;
		text-align: center;
		margin-left: 10px;
	}
	.panel h3{
		font-size: 18px;
	}
	.et_pb_row{width: 90%;}
	.page-find .et_pb_row{width: 100%;}
	.btn-success{margin: 5px 0 !important;}
}
.product .related h2{
	clear:both;
}